<?php

######################################################################
# Modulo Splatt Forum per PHP-NUKE
#-------------------------
# Versione: 3.2
#
#  by:
#
# Giorgio Ciranni (~Splatt~) (http://www.splatt.it) (webmaster@splatt.it)
#
#
# Supporto tecnico disponibile sul Forum di www.splatt.it
######################################################################
# This program is free software. You can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License.
######################################################################

/*****************************************************/
/* Messaggi Modulo Forum
/*****************************************************/

define("_FORUM","Forum");
define("_FORUMACC","Forum Benutzer");
define("_FORUMCONF","Forum Konfiguration");
define("_FORUMRANK","Forum Ränge");
define("_UNABLETOQUERY","Datenbankverbindung fehlgeschlagen");
define("_TODAYIS","Heute ist ");
define("_LASTVISIT","Ihr letzter Besuch im Forum war ");
define("_TYPES","Einstellungen");
define("_FTOPICS","Diskussion");
define("_FPOSTS","Nachrichten");
define("_FLPOSTS","Letzte Nachricht");
define("_PMSG","Private Nachrichten");
define("_PINBOX","Posteingang");
define("_LOGINTOR","Sie m&uuml;ssen sich einloggen, bevor Sie Nachrichten lesen k&ouml;nnen.");
define("_VNMS","neue Nachrichten");
define("_VNM","neue Nachricht");
define("_TVM","Nachrichten insgesamt");
define("_NPM","Sie haben keine neuen Nachrichten");
define("_NPO","Es gibt neue Nachrichten, seit Ihrem letzten Besuch");
define("_NNPO","Es gibt keine neuen Nachrichten seit Ihrem letzten Besuch");
define("_FFA","Frei f&uuml;r alle");
define("_FREG","Registrierte User");
define("_FMODS","Moderatoren");
define("_PASSW","Passwort gesch&uuml;tzt");
define("_FCOULDNOT","Es gab Probleme beim Datenbankzugriff");
define("_FNOTEXIST","Dieses Forum gibt es nicht, versuchen Sie ein anderes.");
define("_MODERATED","Moderiert von: ");
define("_FINDEX","Index");
define("_FPRIVATE","Dies ist ein privates Forum, Sie ben&ouml;tigen ein Passwort um einzutreten.");
define("_FREPLIES","Antworten");
define("_FPOSTER","Autor");
define("_FVIEWS","Lesungen");
define("_FODATE","Datum");
define("_FNOTOPICS","Es gibt keine Themen f&uuml;r dieses Forum.");
define("_FPOSTONE","Wenn Sie m&ouml;chten, k&ouml;nnen Sie ein neues schreiben.");
define("_FNEXTP","N&auml;chste Seite");
define("_JUMPTO","Springe zu");
define("_FSELECTF","W&auml;hlen Sie ein Forum");
define("_TLOCKED","Thema gesperrt, keine Antworten mehr erlaubt.");
define("_MORETHEN","Mehr als");
define("_WRONGPASS","Passwort nicht angenommen!");
define("_FNOMORE","Es gibt keine Foren mehr.");
define("_FFMOD","Moderator");
define("_FCOULDNOTINSERT","Fehler, konnte keine Daten in die Datenbank einf&uuml;gen. Entschuldigen Sie bitte die Unnannehmlichkeiten!");
define("_FPOSTCOUNT","Der Nachrichtenz&auml;hler wird nicht erh&oouml;ht.");
define("_FPOSTED","Neue Nachricht geschrieben!");
define("_FVIEW","Bitte warten Sie ein paar Sekunden oder klicken Sie hier.");
define("_YOUMUST","Sie m&uuml;ssen eine Nachricht oder eine Antwort eingeben.");
define("_POSTIN","Antworten auf: ");
define("_FCANWRITE","Sie k&ouml;nnen neue Nachrichten oder Antworten in dieses Forum schreiben");
define("_YOUNOT","Sie k&ouml;nnen hier nicht schreiben!");
define("_FBACK","Zur&uuml;ck");
define("_FNICKNAME","NickName");
define("_FPASSWORD","Passwort");
define("_FSUBJECT","Thema");
define("_FMESSAGE","Nachricht");
define("_FMICON","Nachrichten Icon");
define("_FON","An");
define("_FOFF","Aus");
define("_FOPTIONS","Optionen");
define("_DISHTML","HTML ist nicht erlaubt in dieser Nachricht");
define("_FDIS","Nicht erlaubt.");
define("_FTHISMAIL","in dieser Nachricht");
define("_FSHOWSIG","Signature");
define("_WHATISSIG","Dies k&ouml;nnen Sie in Ihren Benutzereinstellungen bearbeiten.");
define("_FNOTIFY","Benachrichtigung, wenn es neue Nachrichten gibt. (Nur registrierte User)");
define("_FPAGED","Seiten");
define("_FAQOUTE","Zitat");
define("_FAUTHOR","Autor");
define("_FGOTO","Gehe zu Seite: ");
define("_FADMINT","Administration");
define("_LOCKTHIS","Verschliesse Diskussion");
define("_UNLOCKTHIS","&Ouml;ffne Diskussion");
define("_FMOVET","Verschiebe Diskussion");
define("_FDELT","Breche Diskussion ab");
define("_FJOINED","Registriert f&uuml;r :");
define("_FAPOSTS","Nachrichten :");
define("_FFROM","Da");
define("_NOTREG","User ist nicht registriert");
define("_FTPOSTED","Geschrieben");
define("_FAPROFIL","Profil");
define("_FAEMAIL","Email");
define("_FAADD","Schreibe");
define("_FAEDIT","Bearbeite");
define("_TREVIEW","&Uuml;berpr&uuml;fen Sie ihre Antwort!");
define("_ENM","gelesen");
define("_FPAGES","seiten");
define("_BENV","Wilkommen bei den $sitename Foren");
define("_HEAD1","Hier k&ouml;nnen Sie Gedanken und Ideen austauschen.");
define("_HEAD2","Versuchen Sie denen zu helfen, die Hilfe brauchen.");
define("_HEAD3","Nur keine Hemmungen, schreiben Sie fleissig!");
define("_ERRORE1","Es ist ein Fehler aufgetreten!");
define("_FNOTA","Auch wenn Sie hier als Anonymer Benutzer schreiben k&ouml;nnen, <a href=\"modules.php?name=Your_Account\">Registrieren Sie sich!</a>");
define("_ERRQUERY","bei der Datenbankabfrage");
define("_FERRORE","Fehler!");
define("_FNONTUO","Sie k&ouml;nnen diese nachricht nicht ver&auml;ndern");
define("_NOPERMESS","Sie k&ouml;nnen diese Nachricht nicht editieren.");
define("_MODBY","Diese Nachricht wurde editiert von ");
define("_FIL","am");
define("_CHECKCONF","Ich kann mich nicht mit der Datenbank verbinden. Bitte pr&uuml;fen Sie die Einstellungen.");
define("_PUPD","Ihre Nachricht wurde erfolgreich bearbeitet!");
define("_CLIKVUPD","Klicken Sie hier, um die bearbeitete Nachricht anzuschauen.");
define("_CLIKRET","Klicken Sie hier, um zum Forum Inhaltsverzeichnis zu kommen.");
define("_POSTCANC","Der Schreibvorgang wurde abgebrochen.");
define("_CLIKRETL","Klicken Sie hier, um zur Nachrichtenliste zu kommen.");
define("_MODPOST","Nachricht bearbeiten");
define("_FNICK","Nickname");
define("_FERRPASS","Sie haben entweder das falsche Passwort eingegeben, oder Sie haben nicht das richtige Passwort, um die Nachricht zu bearbeiten.");
define("_MESSICON","Message Icon");
define("_FMESS","Nachricht!");
define("_FOPT","Optionen");
define("_FDELP","Brechen Sie diese Nachricht ab");
define("_FATTACT","Gerade Aktiv");
define("_DISCTOT","Diskussionen insgesamt");
define("_FLEGEN","Legende");
define("_CLICONSMI","Klicken Sie hier, um <a href=\"bb_smilies.php\">Smilies</a> in Ihre Nachricht einzuf&uuml;gen:<br>");
define("_CLIONBOT","Klicken Sie hier, um <a href=\"bbcode_ref.php\">BBCode</a> in Ihre Nachricht einzuf&uuml;gen:<br><br>");
define("_FRICAV","Erweiterte Suche");
define("_FRESET","Reset");
define("_FCANC","L&ouml;schen");
define("_FPMESS","Private Nachricht");
define("_FFROM","Da");
define("_FNOPMSG","Sie haben keine privaten Nachrichten bekommen.");
define("_FPROF","Profil");
define("_FPREVMSG","Vorige Nachricht");
define("_FNEXMSG","N&auml;chste Nachricht");
define("_FLOKTOP","Der Moderator hat diese Diskussion gesperrt, Sie k&ouml;nnen nicht antworten.");
define("_NOTIFSUB","Jemand hat auf Ihre Nachricht geantwortet.");
define("_CIAO","Hallo");
define("_NOTIFM1","Sie bekommen diese Nachricht, weil jemand auf Ihre Nachricht bei $sitename geantwortet hat. Sie haben gew&auml;hlt,");
define("_NOTIFM2"," benachrichtigt zu werden, wenn dies passiert.\r\n\r\nSie k&ouml;nnen die Diskussion hier ansehen: ");
define("_NOTIFM3","oder unsere Seite $sitename besuchen: ");
define("_GRAZ","Danke");
define("_APRSTAF","$sitename Belegschaft");
define("_FKEY","Schl&uumlsselwort oder Redewendung");
define("_FSEANY","Wort (Default)");
define("_FSEAL","Redewendung");
define("_SALF","In allen Foren");
define("_AUTN","Autor Name");
define("_SORTBY","Sortiert nach");
define("_FPTIM","Schreibdatum");
define("_FSEA","Ich habe es versucht!");
define("_FNOREC","Keine Datens&auml;tze gefunden. Gehen Sie zur&uuml;ck.");
define("_FFTOPIC","Diskussion");
define("_FPRAC","Privates Forum");
define("_FLIVAC","Zugriffsbeschr&auml;nkung ge&auml;ndert");
define("_FADNAC","Zugriffsbeschr&auml;nkung einrichten");
define("_FADNUSAC","Neuen User in diese Gruppe hinzuf&uuml;gen");
define("_FUT","User");
define("_FUSID","User Id");
define("_FCUSACL","Aktiviere User Gruppen");
define("_FWARDEL","ACHTUNG: Sie sind dabei, die Zugriffsbeschr&auml;nkung zu l&ouml;schen. Wollen Sie das wirklich?");
define("_FNO","Nein");
define("_FSI","Ja");
define("_FEDUSAC","User Gruppe bearbeiten");
define("_FADD","Hinzuf&uuml;gen");
define("_FSAV","Speichern");
define("_WARDELU","ACHTUNG: Sie sind dabei, die Zugriffsbeschr&auml;nkung f&uuml;r diesen User zu l&ouml;schen. Wollen Sie das wirklich?");
define("_FACNEG","Zugriff verweigert!!!!");
define("_FCONF","Forum Konfiguration");
define("_FALHTML","Aktiviere HTML");
define("_FALBBC","Aktiviere BBCode");
define("_FALSIGN","Aktiviere Signatur");
define("_FHOTOP","Schwellwert f&uumlr lebhafter Diskussion");
define("_FPOSTP","Nachrichten pro Seite");
define("_FMESSCO1","Anzahl der Nachrichten pro Seite");
define("_FTOPPF","Nachrichten pro Forum");
define("_FMESCO2","Die Anzahl der Themen pro Forum");
define("_FSAVC","Speichere Konfiguration");
define("_FCATE","Forum Kategorien");
define("_FID","Id");
define("_FCAT","Kategorie");
define("_FNUM","Forum Nummer");
define("_FEDFO","Bearbeite Forum");
define("_FADDCAT","Kategorie hinzuf&uuml;gen");
define("_FCATT","Kategorie");
define("_FPRAT","Gerade im Forum ");
define("_FNAME","Name");
define("_FDESCR","Beschreibung");
define("_FACCE","Zugriff");
define("_FTIPO","Art");
define("_FANON","Anonymous");
define("_FMODERAM","Moderator/Administrator");
define("_FPUBLIC","Offen");
define("_FPRIVA","Privat");
define("_FADDMOR","Neues Forum in ");
define("_FNONE","Niemand");
define("_FPASSIF","Passwort <i>(Privat)</i>");
define("_FATTUA","Moderator/i Activate/i");
define("_NOMODSA","Kein Moderator benannt");
define("_WADELCAT","ACHTUNG: Sie l&ouml;schen gerade eine Kategorie mit allen Foren und Nachrichten. Wollen Sie das wirklich?");
define("_WADELFO","ACHTUNG: Sie l&ouml;schen gerade ein Forum mit allen Nachrichten. Wollen Sie das wirklich?");
define("_FORANKSI","Struktur der Foren");
define("_FTITL","Grad");
define("_FMINPO","Min. Post");
define("_FMAXPO","Max. Post");
define("_FRANSP","Spezial Rang");
define("_FADDNRAN","Neuen Rang hinzuf&uuml;gen");
define("_WADELRA","ACHTUNG: Wollen Sie diesen Rang wirklich l&oouml;schen?");
define("_FENTNIPAS","Bitte Username und Passwort eingeben");
define("_FTUNOMOD","Sie sind nicht der Moderator dieses Forums. Sie k&ouml;nnen diese Aktion nicht ausf&uumlhren!");
define("_ERRORPASS","Fehler: Sie haben ein falsches Passwort eingegeben. Versuchen Sie es nochmal.");
define("_FTOPDEL","Die Diskussion wurde aus der Datenbank entfernt.");
define("_FCLIKTORET","Klicke hier, um zu Forum zur&uuml;ckzukommen");
define("_FTOPMOV","Die Diskussion wurde verschoben!");
define("_FTOPLOK","Die Diskussion wurde gesperrt!");
define("_FTOPSBLOK","Die Diskussion wurde freigeschaltet!");
define("_FUSIP","User Konto und IP-Adresse");
define("_FFUSIP","User IP:");
define("_FREDVIS","Warnung: ");
define("_FIDENTMOD","Sieht so aus, als w&auml;ren Sie der Moderator in diesem Forum!");
define("_FONCEDEL","Wenn Sie den Button anklicken, wird diese Diskussion und alle Nachrichten aus der Datenbank entfernt.");
define("_FONCEMOV","Wenn Sie den Button anklicken, wird diese Diskussion und alle Nachrichten in das andere Forum verschoben.");
define("_FONCELOK","Wenn Sie den Button anklicken, wird diese Diskussion gesperrt. Sie k&ouml;nne sie auch wieder &ouml;ffnen.");
define("_FONCEUNLOK","Wenn Sie den Button anklicken, wird diese Diskussion ge&oouml;ffnet und steht den anderen Usern zur Verf&uuml;gung.");
define("_FMOVETO","Diskussion verschieben nach: ");
define("_FVIEWIP","Ihre IP");
define("_FANONIMO","Anonymous");
define("_LOCALDATETIME","%d-%m-%Y at %H:%M");
define("_BY","von");
define("_WEEKDAYDATETIME","%A, %e-%m-%Y at %H:%M");

/* AGGIUNTE PER VERSIONE 2.1 */

define("_FINMSGH","Nachrichten Kopf");
define("_FINMSGF","Nachrichten Footer");
define("_FNOTIF","Benachrichtigung");
define("_FNOTMAIL","Benachrichtigungs- eMail");
define("_FINDNOT","Benachrichtigungs- Adresse");
define("_POSTINN","erstellt am: ");
define("_FOPTIO","Optional");
define("_FOPPR","Wenn privat");

/* AGGIUNTE PER VERSIONE 2.1 by REFOSCO */
define("_FORUMPREF","Einstellungen");
define("_FORUMPREFDESC","Generelle Einstellungen, aktivieren von HTML, BBCode, Nachrichten pro Seite, Nachrichtenkopf und Footer usw.");
define("_FORUMDESC","Kategorien hinzuf&uuml;gen, l&ouml;schen, editieren, &auml;ndern");
define("_FORUMRANKDESC","R&auml;nge hinzuf&uuml;gen, l&ouml;schen, editieren, &auml;ndern");
define("_FORUMACCDESC","Benutzer hinzuf&uuml;gen, l&ouml;schen, editieren, &auml;ndern");
define("_FORUMMENU","Forum Administration Men&uuml;");
define("_EDITRANK","Rang bearbeiten");

/* AGGIUNTE PER GESTIONE ATTACHMENT */
define("_FORUMATCHM","Anh&auml;nge");
define("_FORUMENABLECOOKIE","Um diese Funktion zu nutzen, m&uuml;ssen Cookies in Ihrem Browser aktiviert sein.");
define("_FORUMCLOSE","Schliessen");
define("_FORUMATCHMERRINVFILETYPE","Fehler: Diese Datei kann nicht angeh&auml;ngt werden");
define("_FORUMATCHMERRMAXSIZEREACH","Fehler: Dateigr&ouml;sse ist gr&ouml;sser als erlaubt");
define("_FORUMATCHMMODEINFO","Um eine Datei an Ihre Nachricht anzuh&auml;ngen, folgen sie den kommenden Schritten, wiederholen Sie diese falls notwendig, um mehr als eine Datei anzuh&auml;ngen.<br>Am Ende, klicken Sie bitte auf <B>OK</B>, um zu Ihrer Nachricht zur&uuml;ckzukehren.");
define("_FORUMATCHMMODEINFO1","Klicken Sie auf <B>Browse</B>, um Die Datei auszuw&auml;hlen<br> oder geben Sie den Pfad zu der datei manuell in das folgende Feld ein.");
define("_FORUMATCHMMODEINFO2","Um die Datei hochzuladen, klicken Sie bitte auf <B>Attach</B>. Je nach der Gr&ouml;sse der Datei kann dies einen Augenblick dauern.");
define("_FORUMATCHMFINDFILE","Datei suchen");
define("_FORUMATCHMUPLOAD"," Anh&auml;ngen ");
define("_FORUMATCHMREMOVE","l&ouml;schen");
define("_FORUMATCHMEMPTY","-- keine Anh&auml;nge --");
define("_FORUMATCHMTOTSIZE","Totale Gr&ouml;sse");
define("_FORUMATCHMMAXSIZE","maximum");
define("_FORUMATCHMCANCEL","abbrechen");
define("_FORUMATCHMDELCONFIRM","Sind Sie sicher, dass Sie die Datei l&ouml;schen m&ouml;chten?");
define("_FORUMATCHMDOWNFILE","Datei herunterladen");
define("_FORUMATCHMOPENFILE","Datei &ouml;ffnen");
define("_FORUMATCHMCODE","(Dr&uuml;cken Sie &lt;Attachments&gt; um Ihrer Nachricht Dokumente hinzuzuf&uuml;gen)");

/* AGGIUNTE VARIE 3.0 */

define("_RANKIM","Bild");
define("_NONE","nichts");
define("_RANKIMB","(Bilder m&uuml;ssen sich in diesem Verzeichnis befinden:  <b>images/forum/special/</b>)");
define("_RANKIMD","zur Zeit verf&uuml;gbare Bilder:");
define("_NONEPOST","Forum ist leer!");
define("_LASTENP","letzten 10 Nachrichten");

/* AGGIUNTE VARIE 3.1 */

define("_FDI","von");
define("_MAXUPFILE","Max. Gr&ouml;sse der angeh&auml;ngten Datei in Kb");
define("_MAXFILE","Anh&auml;nge");
define("_INVIA","Senden");
define("_RESETTA","Reset");
define("_CATORDE","Sortierung");
define("_CATUP","Position nach oben schieben");
define("_CATDOWN","Position nach unten schieben");
define("_CATRESET","Wiederherstellen der Standard- Sortierung");
define("_FPAGE","Seite");
define("_FUSDEL","Dieser Benutzer existiert nicht in der Datenbank");
define("_FNASCBS","Linke Bl&ouml;cke verstecken");
define("_FVISBS","Linke Bl&ouml;cke anzeigen");
define("_FULTM","Letzte Nachrichten ");
define("_FMPIUL","Mehr gelesene Nachrichten");
define("_FMEDRI","Im Durchschnitt erh&auml;lt jede Nachricht:");
define("_FRISPS","Antworten");
define("_FCERCF","Forum durchsuchen");
define("_FISCRIPT","* Am Anfang darf kein * stehen");
define("_FINSCRIPT","* Am Ende darf kein * stehen");
define("_FHACK","<font color=\"#FF0000\"> *** Gef&auml;hrlicher Code entdeckt - DIESE NACHRICHT IST EIN M&Ouml;GLICHER VERSUCH EINES HACKERS, ATTACKEN GEGEN DIESES FORUM ZU VERSUCHEN!  IP- ADDRESSE WURDE REGISTRIERT! *** </font>");

/* HELP SYSTEM */

define("_SFHS","Splatt Forum Hilfe System");
define("_HSH1","Klicken Sie hier, um eine neue Nachricht in diesem Forum hinzuf&uuml;gen.");
define("_HSH2","Klicken Sie hier, um die zuletzt geschrieben Nachrichten in diesem Forum zu sehen.");
define("_HSH3","Klicken Sie hier, um das Forum ohne die linken Bl&ouml;cke zu sehen. Das ist die beste L&ouml;sund f&uuml;r eine bessere Lesbarkeit.");
define("_HSH4","Klicken Sie hier, f&uuml;r eine Standard Navigation mit den linken Bl&ouml;cken.");
define("_HSH5","Dies sind die Nachrichten, welche mehr als 10 mal gelesen wurden. In der N&auml;he der Brackets k&ouml;nnen Sie sehen, wie oft diese Nachrichten bereits gelesen wurden.");
define("_HSH6","Das sind die letzten 10 Nachrichten in diesem Forum. Sie sind in der chronologischen Sortierung.");
define("_HSH7","Hier sehen Sie die Restriktionen, welche in diesem Forum aktiv sind.");

define("_LOCALDATE","%d-%m-%Y");

?>
